@charset "UTF-8";




html,body {
    width: 100%;
	margin: 0;
	padding: 0;
	/* background-image: url(HPimg/HP背景1.png); */
	background-repeat:y;
	
	
}

.wrapper {
     width: 100%;
     position: relative;
     margin: 0;
     padding: 0;
     top: 0;
     min-height: 100%;

}


.site-main-block {
	
   padding-bottom:200px;

   
}

header {
	
	width: 100%;
    height: 150px;
    top: 0;
    background-color: #6364A8;
    margin: 0;
	padding: 0;
    position: sticky;
    z-index: 100;
}





.side-menu {
  background-color:transparent;
  width:300px;
  height:600px;
  text-align:left;
  position: sticky;
  top: 200px; /* スクロール時にビューポートの20px位置に達すると固定 */
  z-index: 30;

} 



.side-menu-bar a{
	width:253px;
	display:flex;
	padding: 8px;
	
	
}
.side-menu-bar a img{ 
	width:253px;
	position:relative;
	left: 0;
	

 }



	
.side-menu-bar a img:hover{ 
    left: 15px;
	transform: scale(1.13);	
	transition: 0.15s;
	
}



	
.content {
  background-color:transparent;
  width:1000px;
  height:1500px;
  text-align:center;
  margin-left:10px;/*サイドバーとメインコンテンツの間に隙間をあけた*/
}






article {
  display:flex;/*サイドバーとメインコンテンツを横並びにする指定をした*/
}

.character {
	height: 400px;
	display:flex;
	margin-left: 400px;
	
	
}

#Cimg2{
    display: none;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 120;
}
#Cimg2 > div {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}
#Cimg2 > div > img {
    max-width: calc(100vw - 300px);
    max-height: calc(100vh - 30px);
}

img.Cimg {
    cursor: pointer;
    width: 400px;
}
	
	
	
	


footer {
	
	width: 100%;
	height: 0;
    
}



footer img {
	
   position:absolute; 

}

.open-sam {
	
	display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
	
}

.open-sam2{

  display: none;
}

.open-sam img {
   width: calc(100% / 3 - 15%);
   height: auto;
   cursor: pointer;
	
}


.thumb:hover {
 transform: scale(1.13);	
  transition: 0.15s;
}

/* モーダルウィンドウの基本スタイル */
.mymodal {
  display: none; /* デフォルトでは非表示に設定 */
  position: fixed; /* モーダルがページ全体に固定されるように設定 */
  top: 0; /* ページの最上部からスタート */
  left: 0; /* ページの最左端からスタート */
  width: 100%; /* モーダルが画面全体の幅を占める */
  height: 100%; /* モーダルが画面全体の高さを占める */
  background-color: rgba(0, 0, 0, 0.4); /* 背景を半透明の黒に設定（モーダルの背後が見えるように） */
  justify-content: center;
  align-items: center;
  z-index: 1000;
  
}

.dis-condition { 
  display: block;
  position: fixed;
  width: 300px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 15px;
  border-radius: 15px;
  animation: scaleIn 0.5s ease-out;
}



.modal-img {
  
  width: 300px;
  height: auto;
  max-height: 600;
  display: block;
  border-radius: 8px;
  animation: fadein 2s;
}

.icon-control img {
  
  position: fixed;

}

.icon-control img:hover {
  position: absolute;
  transform: scale(1.15);	
  transition: 0.15s;	
}


.L-icon {  
  position: absolute;
  z-index: 10;
  cursor: pointer;
  top: 235px;
  left: -100px;
}



.R-icon {
  position: absolute;
  top: 235px;
  right: -100px;
  
}

.E-icon {
  position: absolute;
  top: 500px;
  left: 150px;
  z-index: 1100;
  
}



body.modal-active {
  overflow: hidden;
}



.btn {
 
 font-size: 100%;
 background-color: rgb(255, 255, 255);
 width: 50px;
 height: 25px;
 z-index: 1000;

}

.chara-imgs {

  display: none;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}